{
	"name": "Aquascape",
	"address": "COM3",
	"username": "micro",
	"password": "python",
	"sync_folder": "",
	"sync_extensions": "py,html,txt,json,css,js",
	"auto_sync": true,
	"fast_upload": true,
	"py_ignore": [
		".vscode",
		".gitignore",
		".git",
		"env",
		"venv",
		"__pycache__",
		"*.pyc"
	]
}
